﻿h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2; }

h1, .h1 {
  font-size: 2.5rem; }

h2, .h2 {
  font-size: 2rem; }

h3, .h3 {
  font-size: 1.75rem; }

h4, .h4 {
  font-size: 1.5rem; }

h5, .h5 {
  font-size: 1.25rem; }

h6, .h6 {
  font-size: 1rem; }

.w-100 {
  width: 100%; }

.radio-label {
  margin-bottom: 0.10rem;
  font-size: 0.85rem;
  color: #000;
  display: block; }

.validation-errors {
  color: #b22222;
  margin-bottom: 20px;
  margin-left: 15px; }
  .validation-errors li {
    list-style-type: disc; }

.topbar {
  border-bottom-width: 1px;
  --border-opacity: 1;
  border-color: #dee7ef; }

form {
  display: contents; }

.e-float-text :after, .e-float-text :before {
  box-sizing: border-box;
  border: 0 !important; }

.e-outline.e-input-group:not(.e-input-focus), .e-outline.e-input-group:not(.e-success):not(.e-warning):not(.e-error):not(.e-float-icon-left):not(.e-input-focus), .e-outline.e-input-group.e-control-wrapper:not(.e-success):not(.e-warning):not(.e-error):not(.e-float-icon-left):not(.e-input-focus), .e-outline.e-input-group.e-float-icon-left:not(.e-input-focus), .e-outline.e-input-group.e-control-wrapper.e-float-icon-left:not(.e-input-focus) {
  border-color: rgba(0, 0, 0, 0.08); }

.e-outline.e-valid-input:not(.e-input-focus) label.e-float-text::before, .e-outline.e-valid-input:not(.e-input-focus) label.e-float-text::after, .e-outline.e-float-input.e-valid-input:not(.e-input-focus) label.e-float-text::before, .e-outline.e-float-input.e-valid-input:not(.e-input-focus) label.e-float-text::after, .e-outline.e-float-input.e-control-wrapper.e-valid-input:not(.e-input-focus) label.e-float-text::before, .e-outline.e-float-input.e-control-wrapper.e-valid-input:not(.e-input-focus) label.e-float-text::after {
  border-color: rgba(0, 0, 0, 0.08); }

.e-outline.e-valid-input:not(.e-input-focus) label.e-float-text::before, .e-outline.e-valid-input:not(.e-input-focus) label.e-float-text::after, .e-outline.e-float-input.e-valid-input:not(.e-input-focus) label.e-float-text::before, .e-outline.e-float-input.e-valid-input:not(.e-input-focus) label.e-float-text::after, .e-outline.e-float-input.e-control-wrapper.e-valid-input:not(.e-input-focus) label.e-float-text::before, .e-outline.e-float-input.e-control-wrapper.e-valid-input:not(.e-input-focus) label.e-float-text::after {
  border-width: 1; }

.e-outline label.e-float-text::before, .e-outline label.e-float-text::after, .e-outline.e-float-input label.e-float-text::before, .e-outline.e-float-input label.e-float-text::after, .e-outline.e-float-input.e-control-wrapper label.e-float-text::before, .e-outline.e-float-input.e-control-wrapper label.e-float-text::after {
  height: 1px; }

.e-input-group.e-control-wrapper.e-control-container.e-search {
  margin-top: initial; }

.e-pagerdropdown .e-input-group.e-control-wrapper.e-ddl.e-lib.e-valid-input {
  margin-top: initial; }

.e-input-group.e-control-wrapper.e-control-container, .e-input-group.e-control-wrapper.e-ddl, .e-checkbox-wrapper.e-wrapper.e-rtl, .e-control-wrapper.e-control-container.e-multi-line-input {
  margin-top: 1rem; }

.e-dialog .e-dlg-header-content {
  padding-bottom: 0; }

html {
  background-color: #85253e; }

.side-nav .side-nav__devider {
  background-color: #671b2f; }

.side-nav > ul > div > li > .side-menu:hover:not(.side-menu--active):not(.side-menu--open) .side-menu__icon:before {
  --bg-opacity: 1;
  background-color: #671b2f; }

.logo {
  height: auto;
  width: 80%;
  max-width: 155px; }

.btn-logout:focus {
  outline: initial; }

.side-nav button:focus {
  outline: initial; }

.side-menu__title, .logbtn {
  font-size: .875rem; }

.side-nav > ul > div > li > .side-menu.side-menu--active .side-menu__icon {
  color: #85253e; }

@media (max-width: 1279px) {
  .login {
    background: initial;
    background-attachment: initial;
    background-color: initial; }
  .nav-title {
    display: none !important; } }
